Deleting a Flow will remove all the data associated with it, including the Flow itself, its responses, and any other related data. This operation is irreversible.
To obtain the numeric ID of a Flow, you should make a GET request to get the Flow you are looking to change. The numeric ID is a number and is different from the slug (e.g. flow_GzXC2fHz). The reason for this is that different versions of the Flow share the same slug but have different numeric IDs to differentiate them.
Authentication header of the form Bearer: <token>, where <token> is either your public or private API key. See when to use which
Response
204
The Flow has been successfully deleted.
{"docsConfig":{"theme":"mint","$schema":"https://mintlify.com/docs.json","name":"Frigade Engage","colors":{"primary":"#0170F8","light":"#17A9F9","dark":"#1257BB"},"logo":{"light":"https://mintcdn.com/frigade-docs/vb0YqHQGpTytLgI7/logo/logo.svg?fit=max\u0026auto=format\u0026n=vb0YqHQGpTytLgI7\u0026q=85\u0026s=bb32bda7ce2b46dde51fc35a3998cba6","dark":"https://mintcdn.com/frigade-docs/vb0YqHQGpTytLgI7/logo/logo.svg?fit=max\u0026auto=format\u0026n=vb0YqHQGpTytLgI7\u0026q=85\u0026s=bb32bda7ce2b46dde51fc35a3998cba6"},"favicon":"https://mintcdn.com/frigade-docs/7j7O5wbAiLBomVEP/favicon.svg?fit=max\u0026auto=format\u0026n=7j7O5wbAiLBomVEP\u0026q=85\u0026s=335a4700968aa9af1b838c533976c561","api":{"mdx":{"auth":{"method":"bearer"},"server":"https://api.frigade.com"}},"background":{"color":{"dark":"#020417"}},"navbar":{"links":[{"href":"https://frigade.com","label":"Website"}],"primary":{"type":"button","label":"Get Started","href":"https://app.frigade.com/"}},"footer":{"socials":{"twitter":"https://twitter.com/FrigadeHQ","github":"https://github.com/FrigadeHQ","linkedin":"https://www.linkedin.com/company/frigade","website":"https://frigade.com/"}},"styling":{"codeblocks":"system","latex":false},"integrations":{"ga4":{"measurementId":"G-WL6B5EKN4K"},"gtm":{"tagId":"G-WL6B5EKN4K"},"koala":{"publicApiKey":"pk_211a1bb6ecee2b11dbe259ec95f3f88a66f1"},"posthog":{"apiKey":"phc_V9yoG0UsQv5NJo5d1kXlgSoftbP9wfVbj7cUIKCzgZ","apiHost":"https://api2.frigade.com"}},"navigation":{"global":{"anchors":[{"anchor":"Frigade AI","icon":"sparkle","href":"https://frigade.ai"},{"anchor":"Coding Agent Skill","icon":"terminal","href":"https://github.com/FrigadeHQ/frigade-engage-skill"},{"anchor":"React SDK Demo","icon":"laptop","href":"https://demo.frigade.com"},{"anchor":"Figma UI Kit","icon":"pen-nib","href":"https://www.figma.com/community/file/1311771082704525565/frigade-product-onboarding-ui-components"},{"anchor":"Onboarding Examples","icon":"graduation-cap","href":"https://productonboarding.com"}]},"pages":[]}},"deployment":{"deploymentMetadataValue":{"subdomain":"frigade-docs","hasAudioNarration":false,"actualSubdomain":"frigade-docs","customDomains":["engage-docs.frigade.com"],"gitSource":{"type":"github","owner":"frigadehq","repo":"docs","deployBranch":"main","contentDirectory":"","isPrivate":true,"mountPath":"","label":""},"chroma":{"liveDeploymentHistoryId":"6ac9487ffbef690c343cd039","collectionId":"1dfe1e1d-ec79-4567-ba2a-b473939a57e2","schemaVersion":"v3","latestBuiltDeploymentHistoryId":"6ac9487ffbef690c343cd039"},"entitlements":{"AI_CHAT":{"status":"DISABLED"}},"buildId":"6ac9487ffbef690c343cd039","clientVersion":"0.0.4005","searchFilterCounts":[{"language":"default","tag":"Platform","count":23},{"language":"default","tag":"Components","count":22},{"language":"default","tag":"Integrations","count":20},{"language":"default","tag":"SDK","count":20},{"language":"default","tag":"API","count":16},{"language":"default","tag":"React SDK","count":11},{"language":"default","tag":"Guides","count":10},{"language":"default","tag":"Component Guides","count":9},{"language":"default","tag":"Advanced","count":8},{"language":"default","tag":"Flows","count":6}]},"assistantConfig":{},"basePath":"","hasChatPermissions":false,"hasWebMcpPermissions":false,"toggles":[],"googleFontsInlined":false},"customCss":[{"filePath":"style.css","content":"hr{margin-bottom:1.5rem!important}"}],"page":{"pagePath":"api-reference/flows/flows-delete","slug":"/api-reference/flows/flows-delete","pageMetadata":{"title":"Delete Flow","openapi":"delete /v1/flows/{numericFlowId}","description":"Delete a Flow","href":"/api-reference/flows/flows-delete"},"description":{"compiledSource":"\"use strict\";\nconst {jsx: _jsx} = arguments[0];\nconst {useMDXComponents: _provideComponents} = arguments[0];\nfunction _createMdxContent(props) {\n const _components = {\n p: \"p\",\n ..._provideComponents(),\n ...props.components\n };\n return _jsx(_components.p, {\n children: \"Delete a Flow\"\n });\n}\nfunction MDXContent(props = {}) {\n const {wrapper: MDXLayout} = {\n ..._provideComponents(),\n ...props.components\n };\n return MDXLayout ? _jsx(MDXLayout, {\n ...props,\n children: _jsx(_createMdxContent, {\n ...props\n })\n }) : _createMdxContent(props);\n}\nreturn {\n default: MDXContent\n};\n","frontmatter":{},"scope":{}},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx,jsxs:_jsxs}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){const _components={a:`a`,code:`code`,p:`p`,..._provideComponents(),...props.components},{Heading,Warning}=_components;if(!Heading)_missingMdxReference(`Heading`,true);if(!Warning)_missingMdxReference(`Warning`,true);return _jsxs(_Fragment,{children:[_jsx(_components.p,{children:`Deleting a Flow will remove all the data associated with it, including the Flow itself, its responses, and any other related data. This operation is irreversible.`}),`\n`,_jsx(Warning,{children:`Only call this endpoint from your backend code.`}),`\n`,_jsx(Heading,{level:`3`,id:`obtaining-the-numeric-id-of-a-flow`,children:`Obtaining the numeric ID of a Flow`}),`\n`,_jsxs(_components.p,{children:[`To obtain the numeric ID of a Flow, you should make a `,_jsx(_components.a,{href:`/api-reference/flows/flows-get`,children:`GET request`}),` to get the Flow you are looking to change. The numeric ID is a number and is different from the slug (e.g. `,_jsx(_components.code,{children:`flow_GzXC2fHz`}),`). The reason for this is that different `,_jsx(_components.a,{href:`/platform/versioning`,children:`versions`}),` of the Flow share the same slug but have different numeric IDs to differentiate them.`]})]})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent};function _missingMdxReference(id,component){throw new Error(`Expected `+(component?`component`:`object`)+\" `\"+id+\"` to be defined: you likely forgot to import, pass, or provide it.\")}","frontmatter":{},"scope":{"codeStyling":"system","config":{},"pageMetadata":{"title":"Delete Flow","openapi":"delete /v1/flows/{numericFlowId}","description":"Delete a Flow","href":"/api-reference/flows/flows-delete"}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[{"title":"Obtaining the numeric ID of a Flow","slug":"obtaining-the-numeric-id-of-a-flow","depth":3,"children":[]}],"codeExamples":{}},"jsLinks":["/_mintlify/custom/frigade-docs/5031d828fe48622e/scripts/generate-docs.js","/_mintlify/custom/frigade-docs/982f777a274e3879/scripts/extract-docs.js","/_mintlify/custom/frigade-docs/317a2b3031091a10/scripts/combine-docs-to-one.js"],"openApiReferenceData":{"operation":{"operationId":"FlowsController_delete","summary":"","description":"Delete a Flow","parameters":[],"responses":{"204":"4dfeac18-50c5-49ee-b76c-5bda2eecb007"},"tags":["flows"],"security":["5269c064-76d8-4cf3-9c92-512a3a615d4d"],"method":"delete","type":"path","servers":[],"path":"/v1/flows/{numericFlowId}","baseUrlOptions":["https://api.frigade.com"],"title":"","codeSamples":[],"requiredOnlyExamples":false,"requestExampleType":"generated","responseExampleType":"generated"},"dependencies":{"parameters":{},"responses":{"4dfeac18-50c5-49ee-b76c-5bda2eecb007":{"description":"The Flow has been successfully deleted.","content":{"_mintlify/placeholder":{"schema":{"type":"object","description":""}}}}},"security":{"5269c064-76d8-4cf3-9c92-512a3a615d4d":{"bearer":{"scheme":"bearer","bearerFormat":"JWT","type":"http","description":"Authentication header of the form `Bearer: \u003ctoken>`, where `\u003ctoken>` is either your public or private API key. [See when to use which](/v2/api-reference/authorization)","scopes":[]}}},"servers":{},"processedSecurityOptions":[{"schemes":[{"scheme":{"scheme":"bearer","bearerFormat":"JWT","type":"http","description":"Authentication header of the form `Bearer: \u003ctoken>`, where `\u003ctoken>` is either your public or private API key. [See when to use which](/v2/api-reference/authorization)","scopes":[]},"schema":{"title":"Bearer Auth","type":"string","isRequired":true,"description":"Authentication header of the form `Bearer: \u003ctoken>`, where `\u003ctoken>` is either your public or private API key. [See when to use which](/v2/api-reference/authorization)","format":"bearer","typeLabel":"string\u003cbearer>","deprecated":false},"schemeName":"bearer","name":"Authorization"}],"title":"bearer"}]},"originalFileLocation":"swagger-spec.json"},"subdomain":"frigade-docs","siteName":"Frigade Engage","title":"Delete Flow - Frigade Engage","navMaps":{"firstHrefInVersion":{},"firstHrefInLanguage":{}},"lastModified":"2025-12-01T20:42:18.598Z","originalFileLocation":"api-reference/flows/flows-delete.mdx"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"system\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"description\" content=\"Delete a Flow\">\u003cmeta data-mint-head name=\"application-name\" content=\"Frigade Engage\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/frigade-docs/DJl2tMra70dsLuwC/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/mintlify-assets/_mintlify/favicons/frigade-docs/DJl2tMra70dsLuwC/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/frigade-docs/DJl2tMra70dsLuwC/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/frigade-docs/DJl2tMra70dsLuwC/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/frigade-docs/DJl2tMra70dsLuwC/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/frigade-docs/DJl2tMra70dsLuwC/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/frigade-docs/DJl2tMra70dsLuwC/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/frigade-docs/DJl2tMra70dsLuwC/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/frigade-docs/DJl2tMra70dsLuwC/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"Delete Flow - Frigade Engage\">\u003cmeta data-mint-head property=\"og:description\" content=\"Delete a Flow\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"Frigade Engage\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://engage-docs.frigade.com/api-reference/flows/flows-delete\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://frigade-docs.mintlify.app/_mintlify/api/og/v2?division=Flows\u0026amp;title=Delete+Flow\u0026amp;description=Delete+a+Flow\u0026amp;theme=31ee5e393e9bba621192f5e7\u0026amp;signature=69f7991f068430c345cb6447d4f6e60072af8bb2b18cae43d3d2c78e89cadf43\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"Delete Flow - Frigade Engage\">\u003cmeta data-mint-head name=\"twitter:description\" content=\"Delete a Flow\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://frigade-docs.mintlify.app/_mintlify/api/og/v2?division=Flows\u0026amp;title=Delete+Flow\u0026amp;description=Delete+a+Flow\u0026amp;theme=31ee5e393e9bba621192f5e7\u0026amp;signature=69f7991f068430c345cb6447d4f6e60072af8bb2b18cae43d3d2c78e89cadf43\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/mintlify-assets/_mintlify/favicons/frigade-docs/DJl2tMra70dsLuwC/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"Frigade Engage\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#0170F8\">\u003clink data-mint-head rel=\"canonical\" href=\"https://engage-docs.frigade.com/api-reference/flows/flows-delete\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/api-reference/flows/flows-delete.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://engage-docs.frigade.com/#organization\",\"name\":\"Frigade Engage\",\"url\":\"https://engage-docs.frigade.com\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/frigade-docs/vb0YqHQGpTytLgI7/logo/logo.svg?fit=max\u0026auto=format\u0026n=vb0YqHQGpTytLgI7\u0026q=85\u0026s=bb32bda7ce2b46dde51fc35a3998cba6\"}},{\"@type\":\"WebSite\",\"@id\":\"https://engage-docs.frigade.com#website\",\"name\":\"Frigade Engage\",\"url\":\"https://engage-docs.frigade.com\",\"publisher\":{\"@id\":\"https://engage-docs.frigade.com/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://engage-docs.frigade.com/api-reference/flows/flows-delete#webpage\",\"url\":\"https://engage-docs.frigade.com/api-reference/flows/flows-delete\",\"name\":\"Delete Flow\",\"description\":\"Delete a Flow\",\"dateModified\":\"2025-12-01T20:42:18.598Z\",\"isPartOf\":{\"@id\":\"https://engage-docs.frigade.com#website\"},\"breadcrumb\":{\"@id\":\"https://engage-docs.frigade.com/api-reference/flows/flows-delete#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://engage-docs.frigade.com/api-reference/flows/flows-delete#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"Flows\",\"item\":\"https://engage-docs.frigade.com/api-reference/flows/overview\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"Delete Flow\",\"item\":\"https://engage-docs.frigade.com/api-reference/flows/flows-delete\"}]},{\"@type\":[\"TechArticle\",\"APIReference\"],\"@id\":\"https://engage-docs.frigade.com/api-reference/flows/flows-delete#apireference\",\"headline\":\"Delete Flow\",\"name\":\"Delete Flow\",\"description\":\"Delete a Flow\",\"url\":\"https://engage-docs.frigade.com/api-reference/flows/flows-delete\",\"mainEntityOfPage\":{\"@id\":\"https://engage-docs.frigade.com/api-reference/flows/flows-delete#webpage\"},\"dateModified\":\"2025-12-01T20:42:18.598Z\",\"publisher\":{\"@id\":\"https://engage-docs.frigade.com/#organization\"},\"isPartOf\":{\"@id\":\"https://engage-docs.frigade.com#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"Frigade Engage\",\"creator\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","siteName":"Frigade Engage","nav":{"global":{"anchors":[{"anchor":"Frigade AI","icon":"sparkle","href":"https://frigade.ai"},{"anchor":"Coding Agent Skill","icon":"terminal","href":"https://github.com/FrigadeHQ/frigade-engage-skill"},{"anchor":"React SDK Demo","icon":"laptop","href":"https://demo.frigade.com"},{"anchor":"Figma UI Kit","icon":"pen-nib","href":"https://www.figma.com/community/file/1311771082704525565/frigade-product-onboarding-ui-components"},{"anchor":"Onboarding Examples","icon":"graduation-cap","href":"https://productonboarding.com"}]},"tabs":[{"tab":"Platform","pages":[{"title":"Platform","href":"/overview"}]},{"tab":"Components","pages":[{"title":"Components","href":"/component/overview"}]},{"tab":"SDK","pages":[{"title":"SDK","href":"/sdk/overview"}]},{"tab":"API","groups":[{"group":"API","pages":[{"sidebarTitle":"Authorization","title":"API Authorization","href":"/api-reference/authorization"},{"title":"Webhooks","href":"/api-reference/webhooks"}]},{"group":"Flows","pages":[{"title":"Get all Flows","openapi":"get /v1/public/flows","href":"/api-reference/flows/overview"},{"title":"Get a Flow","openapi":"get /v1/public/flows/{slug}","href":"/api-reference/flows/flows-get"},{"title":"Update Flow","openapi":"put /v1/flows/{numericFlowId}","description":"Update a Flow's configuration and metadata","href":"/api-reference/flows/flows-put"},{"title":"Delete Flow","openapi":"delete /v1/flows/{numericFlowId}","href":"/api-reference/flows/flows-delete"},{"title":"Get User Flow State","openapi":"get /v1/public/flowStates","description":"Get the state of a User in all Flows","href":"/api-reference/flows/flow-states-get"},{"title":"Update User Flow State","openapi":"post /v1/public/flowStates","href":"/api-reference/flows/flow-states-post"}]},{"group":"Users","pages":[{"title":"Create or update a User","openapi":"post /v1/public/users","href":"/api-reference/users/overview"},{"title":"Find a User","openapi":"get /v1/users","href":"/api-reference/users/users-get"},{"title":"Delete a User","openapi":"delete /v1/users","href":"/api-reference/users/users-delete"}]},{"group":"Groups","pages":[{"title":"Create a Group","openapi":"post /v1/public/groups","href":"/api-reference/groups/overview"},{"title":"Find a Group","openapi":"get /v1/groups","href":"/api-reference/groups/groups-get"},{"title":"Delete a Group","openapi":"delete /v1/groups","href":"/api-reference/groups/groups-delete"}]}]},{"tab":"Guides","pages":[{"title":"Guides","href":"/guides/announcements"}]},{"tab":"Integrations","pages":[{"title":"Integrations","href":"/integrations/overview"}]}]},"title":"Delete Flow - Frigade Engage","buildId":"dpl_48qhjNLiu9iJQQSZJz9Fa2ihBbPH","deploymentId":"dpl_48qhjNLiu9iJQQSZJz9Fa2ihBbPH","dynamics":["c2aa737661","2b790eda92","b0f84f53ff","a9bb46feb3"],"chunks":["OpenApiReferenceProvider-rBlzXElK.js","utils-AjnlCZis.js","cloneDeep-izs3Hzxb.js","_Uint8Array-BVIqJ90l.js","isObjectLike-C8vmzPEN.js","isArray-Dcu1dQ5t.js","utils-swvqTHUt.js","toString-BX-iyh8G.js","isSymbol-CSH9U2Gm.js","addUniqueKeysToSchema-CG9fqVU0.js","snippetPresets-CQaUsst6.js","style-to-object-BY3JEAdk.js","v4-DIgz8zy6.js","ApiExamples-DAdT3l54.js","isEqual-BfaiBbcl.js","usePlaygroundInputsStore-B1x8JMQI.js","shallow-D3oUTT8_.js","getApiPlaygroundDisplay-CXVJ98Sz.js","CodeSnippet-HbTSvyGs.js","CodeSnippets-DvgXFP0T.js","Page-C2raW8UD.js","getPastedJson-CfDE0eLj.js","icon-DBPqa2DN.js","MethodPill-86CHHFOO.js","DuplicateIcon-B5BXvyBd.js","createIcon-C_r05QJX.js","DynamicMarkdown-Cp6hhEk1.js","SectionHeading-RZjzOLoo.js","axios-vUo_bRtp.js","Markdown-B0YOyiNO.js","clsx-Q3eNRTcf.js","lib-DuNMoZ05.js","lib-B8HbPgcC.js","html-void-elements-mCSPHezU.js","dist-tb1XVL5i.js","katex-YMM-FMeD.js","marked.esm-CZWythHk.js","AssistantPageLink-9O1lyZBL.js"]}